RubyGems Navigation menu

zsh_dots 0.6.3

DOTS is an advanced ZSH framework.

Gemfile
          gem 'zsh_dots', '~> 0.6.3'
  
  
  
  
  
  
  

install
          gem install zsh_dots -v 0.6.3
  
  
  
  
  
  
  

Authors:

  • Tom Scott

Owners:

Total downloads 8,881

For this version 610

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.5 - February 18, 2013 (99 KB)
  2. 0.6.3 - February 3, 2013 (98 KB)
  3. 0.6.2 - February 3, 2013 (93.5 KB)
  4. 0.6.0 - January 28, 2013 (94 KB)
  5. 0.5.9 - January 7, 2013 (42.5 KB)
Show all versions (13 total)

Runtime Dependencies:

Development Dependencies: